RubyGems Navigation menu

gatherer_set_parser 0.0.2

Parses the MTG Gatherer website for a collection of cards from the provided set.

Gemfile
          gem 'gatherer_set_parser', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install gatherer_set_parser -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • David Ratajczak

Owners:

Licenses:

  • MIT

Total downloads 2,901

For this version 838

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - June 24, 2013 (209 KB)
  2. 0.0.3 - June 24, 2013 (210 KB)
  3. 0.0.2 - November 28, 2012 (206 KB)
  4. 0.0.1 - November 28, 2012 (206 KB)

Runtime Dependencies: